/* Able Storage */

h1 {margin: 2.6rem 0 1.68rem 0;}
.features {list-style:none;padding:0;margin:20px 0 20px 0;}
.features li {padding-left:1em;text-indent:-1em;font-size:24px;color:rgba(0,0,0,.6);}
.features li::before {content: "• ";color:rgba(235,114,3,1);}
nav.able-nav {overflow:hidden;}
nav.able-nav ul a {font-family:'Montserrat',sans-serif;color:rgba(24,41,88,1);text-transform:uppercase;font-size:22px;padding:7px 34px;}
#phone-number {font-family:Helvetica,sans-serif;color:rgba(234,114,0,1);font-size:42px;font-weight:600;padding:3px 6px;}
#logo {margin:36px auto 16px auto;display:block;}
#bottom-logo {margin:36px 0;}
.blue-row {background:rgba(24,41,88,1);min-height:100px;margin-bottom:0;}
.orange-row {background:rgba(235,114,3,1);min-height:36px;margin-bottom:0;}
.white-row {background:rgba(255,255,255,1);margin-bottom:0;}
.gray-row {background:rgba(220,220,220,1);margin-bottom:0;}
.wide .col.s12 {line-height:0;}
.text-white {color:rgba(255,255,255,1);}
.text-orange {color:rgba(235,114,3,1);}
.uppercase {text-transform:uppercase;}
.heavy-weight {font-weight:600;}
.h1-v2 {font-size:3.7em;}
#banner {width:100%;}
#unit-image {margin-top:30px;width:100%;}
.about-img-wrap {margin-top:45px;position:relative;}
.blue-tag {background:rgba(24,41,88,1);color:rgba(255,255,255,1);font-size:32px;position:absolute;bottom:6px;padding:3px 20px;}
.able-icon {float: right;margin:25px 0 25px 0;}
.able-orange {color:rgba(235,114,3,1);}
.able-blue {color:rgba(24,41,88,1);}
.able-light-blue {color:rgba(25,175,235,1);font-size:30px;}
.text-contact {font-size:30px;color:rgba(0,0,0,.6);line-height:1;margin:15px 0;}
.text-contact a {color:rgba(0,0,0,.6);}
#able-map {margin:36px 0;border:12px solid rgba(255,255,255,1);width:470px;height:470px;}
#back-to-top {position:fixed;bottom:40px;right:40px;z-index:9999;text-transform:uppercase;width:80px;height:32px;text-align:center;line-height:30px;background:rgba(235,114,3,1);color:rgba(255,255,255,1);cursor:pointer;border:0;border-radius:2px;text-decoration:none;transition:opacity 0.2s ease-out;opacity:0;}
#back-to-top:hover {background:rgba(235,114,3,0.8);}
#back-to-top.show {opacity:1;}

/* Media */
@media only screen and (min-width: 993px){
	.container {width:970px;}
	.wide .container {width:60%;}
}
@media only screen and (max-width: 640px){
	h1 {font-size: 3.2em;}
	.about-img {max-width:100%;}
	.blue-tag {font-size: 18px;}	
	.features li { font-size: 16px;}
	.text-contact {font-size: 24px;}
	#able-map {width:280px;height:280px;}
	.h1-v2 {font-size: 3em;}
	
    
}